RK-J - Bug #3189

Add /blog/more-than-free-chatgpt-plus
09/08/2023 08:23 AM - Ram Kordale

Status: Closed Start date: 09/08/2023
Priority: Immediate Due date: 09/08/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

same style as /blog/dont-know-a-term-used-in-the-video-chatgpt-cant-help-you

Title: More than just free ChatGPT Plus

[Content follows below]

Smart move to add ChatGPT Plus to your site. Different site owners and administrators have different reasons to do so. Some do it
because it is cool. No doubt about that:) Some do it because they want to be very helpful to their users. All valid reasons! But,
perhaps the most important reason is to ensure that you dont lose your hard earned users. For more on the problem and how we

solve it, please see here. [here is a hyperlink to /publishers]

You may be curious. You know ChatGPT Plus costs a lot of money. How is it that we are giving this away for free? Frankly, we plan
to do this only for the first thousand or so publishers.

We know that you will love it just because you can give your users ChatGPT Plus right on your site. We would love to get your
testimonials.

But, more importantly, we are positive that your user retention will improve 3x to 7x, depending upon the complexity of your pages'
content. We would absolutely love to hear about this!

For next steps, please email us your website url. We will send you two lines of Javascript to include in your head tag.

That's it folks!

History

#1 - 09/08/2023 08:28 AM - Ayush Khandelwal
- Due date set to 09/08/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/08/2023 11:25 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/09/2023 10:59 AM - Ram Kordale

Please incorporate the following changes:

1. can we have smiling emoji after "No doubt about that" instead of the characters : and )

2. us in "email us" should become link to mailto:kordale@rapidken.ai

3. please move the last para "To get ChatGPT Plus on your site, please email us your website url...." before "You may be curious" para.
4. After "That's it folks!", please add "Simply reap the benefits of RapidKen.Al's advanced Al solution!"

#4 - 09/19/2023 04:42 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 09/19/2023 04:44 AM - Ayush Khandelwal
mailto:kordale@rapidken.ai

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
